.u-section-1 .u-sheet-1 {
  min-height: 904px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 361px 600px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 12.5rem;
  font-style: italic;
  line-height: 1.2;
  margin: -15px 0 0;
}

.u-section-1 .u-group-1 {
  width: 250px;
  min-height: 250px;
  margin: -68px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-1 .u-image-1 {
  width: 155px;
  height: 155px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 180px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -67px;
    margin-right: 43px;
    margin-bottom: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 346px;
  }

  .u-section-1 .u-text-2 {
    font-size: 7.5rem;
    margin-top: 0;
  }

  .u-section-1 .u-group-1 {
    width: 207px;
    margin-top: -43px;
    margin-right: 0;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1051px;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 2px;
  font-weight: 300;
  font-family: "Abril Fatface";
  margin: 63px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 883px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-3 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-2 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-5 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 22px 0;
}

.u-section-2 .u-image-3 {
  width: 235px;
  height: 235px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-6 {
  font-family: "Abril Fatface";
  font-size: 2.25rem;
  margin: -235px 0 0 265px;
}

.u-section-2 .u-text-7 {
  margin-left: 265px;
  margin-right: 0;
  font-size: 2.25rem;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  margin-left: 265px;
  margin-right: 265px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-1 {
    margin: 20px auto 0 274px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-2 {
    margin: 20px auto 0 274px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 274px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 274px;
  }

  .u-section-2 .u-btn-3 {
    margin: 20px auto 0 274px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 263px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 263px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1801px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 4.0625rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 240px;
    height: 240px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1900px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  min-height: 559px;
  background-image: none;
}

.u-section-3 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 3.75rem;
  margin: 80px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 80px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/339424857_617751189782177_2995230584330054742_n.jpg");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/peferd.jpg");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  min-height: 359px;
  background-image: url("images/nomos.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/pf.jpeg");
  min-height: 359px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 496px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 944px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -162px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1728px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -674px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1759px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 5px;
  }

  .u-section-3 .u-image-3 {
    min-height: 396px;
  }
} .u-section-4 {
  min-height: 563px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-video-1 {
  min-height: 563px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 563px;
  background-image: url("images/wg.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 464px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -36px;
    position: relative;
  }

  .u-section-4 .u-video-1 {
    min-height: 464px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-image-1 {
    min-height: 464px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -64px;
  }

  .u-section-4 .u-video-1 {
    min-height: 355px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 287px;
  }

  .u-section-4 .u-video-1 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 799px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 181px;
  }

  .u-section-4 .u-video-1 {
    min-height: 251px;
  }

  .u-section-4 .u-image-1 {
    min-height: 503px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 525px;
}

.u-section-5 .u-text-1 {
  font-family: "Abril Fatface";
  font-size: 6rem;
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  width: 805px;
  margin: 25px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}